/*#### PLEASE READ ####
When adding new rules, please try to add them to their respective categories, marked through comments.
Listed here for reference: 
 - Buttons
 - Main color scheme
 - Webkatalog/handlekurv 
 - TopMenu
 - PushItems
 - Text
 - highlighted list backgrounds
 - Price color
 - Footer text color
 - ShoppingList
 - Shoppingcart
 - Controlorderhead
 - OrderConfirmation header
 - searchResults header
 - List backgrounds
 - OrderProgress
 #### END ####
*/

/* - Buttons - */

#closePopUpLink {
	background-image: url("/web/Objectstore/images?file=close.gif");
}

/* - Main color scheme - */
#HeaderBackground {
	background-image: url("images?file=EMO_netshop-tile_2.png");
}
#footer {background-color: #0E834F;}
#footerTable {background-color: #FEFEFE;}

/* Navigation bar */

.menuContainer {
    position: absolute;
    z-index: -1;
	background-color: #038347;
	height: 50px;
	width: 100%;
	left: 0;
	right: 0;
}

[sct] .btn-primary, [sct] .btn-primary .small, [sct] .s-catalogs-badge-container .s-catalogs-badge, [sct] .s-search-button--active, [sct] .s-search-suggestions-box .bottom button, [sct] .s-catalogs__item.default.active .s-catalog-label, [sct] .s-category-level--default.active {
	background-color: #038347 !important;
	color: #ffffff !important;
}

[sct] .s-category-level--default:not(.active) .s-category-level__text-container:hover, [sct] .s-category-level--default:not(.active) .s-category-level__item:hover {
	background-color: #0383470d !important;
}

[sct] .s-catalogs-badge-container .s-catalogs-badge-arrow {
	border-left-color: #038347 !important;
}

[sct] .btn-primary, [sct] .s-proposed-suggestions .s-tag.active, [sct] .s-search-suggestions-box .bottom button, [sct] .s-catalogs__item.default.active .s-catalog-label {
	border-color: #038347 !important;
}

[sct] .s-catalogs__item.default .s-catalog-label__arrow {
    border-top-color: #038347 !important;
}

.topMenuElement {
    height: 50px;
    margin-bottom: 5px;
}

.topMenuElementTitle {
    padding-top: 10px;
    text-align: center;
}

.genericTopCenter {
    height: 40px;
    padding-top: 10px;
}

.topMenuElementBody {
    margin-top: 10px;
}

.topMenuElementArrow {
    padding-top: 10px;
}

#landingPageBanner {
	margin-top: -5px;
}

#right {
    margin-top:  50px;
}/* Navigation bar pipes */
.genericTopLeft {
    height: 50px;
    width: 1px;
    border-left: 1px solid white;
}

.genericTopRight {
    height: 50px;
    width: 1px;
    border-right: 1px solid white;

}

#PcLeftMenu>.genericTopLeft  {
    margin-right: 5px;
}

#PcLeftMenu.eco #genericTopLeft, #PcLeftMenu.eco #topMenuElement, #PcLeftMenu.eco #genericTopRight {
	background-color: #a0cc87;
}

.searchBody.eco .sbx-title, .searchBody.eco .sbx-main__submit, .searchBody.eco .sbx-main__submit svg {
	background-color: #a0cc87 !important;
	color: #038347 !important;
}

.searchBody.eco [sct] .s-catalogs-badge-container .s-catalogs-badge, .searchBody.eco [sct] .s-search-button--active, .searchBody.eco [sct] .s-search-suggestions-box .bottom button, .catalogsBody.eco[sct] .s-catalogs__item.default.active .s-catalog-label, .catalogsBody.eco[sct] .s-category-level--default.active {
	background-color: #a0cc87 !important;
	color: #038347 !important;
}

.catalogsBody.eco[sct] .s-catalogs__item.default.active .s-catalog-label .s-catalog-label__text, .catalogsBody.eco[sct] .s-category-level--default.active .s-category-level__row {
	color: #038347 !important;
}

.catalogsBody.eco[sct] .s-category-level--default:not(.active) .s-category-level__text-container:hover, .catalogsBody.eco[sct] .s-category-level--default:not(.active) .s-category-level__item:hover {
	background-color: #a0cc870d !important;
}

.searchBody.eco [sct] .s-catalogs-badge-container .s-catalogs-badge-arrow {
	border-left-color: #a0cc87 !important;
}

.searchBody.eco [sct] .s-proposed-suggestions .s-tag.active, .searchBody.eco [sct] .s-search-suggestions-box .bottom button, .catalogsBody.eco[sct] .s-catalogs__item.default.active .s-catalog-label {
	border-color: #a0cc87 !important;
}

.catalogsBody.eco[sct] .s-catalogs__item.default.active .s-catalog-label__arrow {
    border-top-color: #a0cc87 !important;
}



#PcLeftMenu.eco .catalogsIcon,
#PcLeftMenu.eco .topMenuElementTitle,
#PcLeftMenu.eco .topMenuElementTitle a,
#PcLeftMenu.eco .topMenuElementArrow:before {
	color: #038347;
}

#PcLeftMenu.eco .topMenuElementUniform {
	height: 48px;
	border-top: 1px solid #038347;
	border-bottom: 1px solid #038347;
}

#PcLeftMenu.eco .genericTopLeft {
	height: 48px;
	border-top: 1px solid #038347;
	border-bottom: 1px solid #038347;
	margin-right: 0;
	padding-right: 5px;
}

#PcLeftMenu.eco .genericTopRight {
	height: 48px;
	border-top: 1px solid #038347;
	border-bottom: 1px solid #038347;
}

#PcMiniShoppingCart>.genericTopLeft  {
    margin-right: 3px;
}

/* - Webkatalog/handlekurv - */

.genericTopLeft {
	background-image: none;
}
.genericTopCenter {
	background-image: none;
}
.genericTopRight {
	background-image: none;
}

/* - TopMenu - */
.genericTopMenuLeft {
	background-image: none;
}
.topMenuElement {
	background-image: none;
}
.genericTopSeperate {
	background-image: none;
}
.genericTopMenuRight {
	background-image: none;
}
.topMenuElementArrow {
	background-image: none;
}

/* PushItems */
.genericGrayTopLeft {
	background-image: none;
}
.genericGrayTopCenter {
	background-image: none;
}
.genericGrayTopRight {
	background-image: none;
}

/* - Text - */
.small {color: #F14420;}
.red {color:#0E834F;}
.darkGray {color:#7d7d7d;}
.darkBlue {color:#0e834f;}
.genericTitle, .genericSubTitle{color:#0e834f;}
#PcStatisticsCriteriaTitle{color:#0e834f;}

/*highlighted list backgrounds*/
.highlighted {background-color:#EEEEEE}

/*Price color*/
.shoppingCart_ItemPrice { color: #F14420;}
.orange {color: #F14420;}

/*Footer text color*/
#foot {color: #FFFFFF;}
#foot a {color:#000000;}
#foot table{color:#000000;}
.legalText {	color: #FFFFFF;}

/*Shoppinglist*/
#shoppingList_TopTitle, #shoppingLists_Title{
	color:#0e834f;
}

/*Shoppingcart*/
#shoppingCart_TopTitle {color: #0E834F;}
#shoppingCart_TotalNumberItems {color: #8e8e8e;}
.shoppingCart_SelectPages{color:#8e8e8e;}
.shoppingCart_Units select {color:#8e8e8e;}
.shoppingCart_Remove a {color: #8e8e8e;}
#shoppingCart_Header a {color: #8e8e8e;}
#shoppingCartBottom_TotalSum {color: #0E834F;}
#shoppingCartBottom_TotalTxt {color: #0E834F;}
.shoppingCart_CommentActive {
    background-image: url("/web/Objectstore/images?file=staples_comment_active.png");
}

/*ControlOrderHead*/
#controlOrder_Top, #PcControlOrderHeadTop {background-color: #ffffff;}

/*OrderConfirmation header*/
.form_formTop {color:#0e834f;}

/*searchResults header*/
#PcSearchResultTitleGroupName {color:#0e834F;}

/*list backgrounds*/
.listBackground_1{background-color:#efefef;}
.listBackground_2{background-color:#ffffff;}
.backgroundcolorwhiteTR{background-color: #ffffff;}
.backgroundcolorMediumGrayTR {background-color: #efefef;}
#PcControlOrderHeadInvoiceAddress {background-color: #efefef;}

/*OrderProgress*/
#PcOrderProgress {background-color: #FFFFFF;}
#shoppingCart_Top {background-color: #FFFFFF;}
.shoppingCart_SelectPages {background-color: #FFFFFF;}
#orderProgress_Image1{
    background-image: url("/web/Objectstore/images?file=orderProgress_1_emo.png");
}
#orderProgress_Image2{
    background-image: url("/web/Objectstore/images?file=orderProgress_2_emo.png");
}
#orderProgress_Image3{
    background-image: url("/web/Objectstore/images?file=orderProgress_3_emo.png");
}
#orderProgress_Image4{
    background-image: url("/web/Objectstore/images?file=orderProgress_4_emo.png");
}

/*
* ___________________________________________
*|	                                         |
*|Images for campaing, outlet, and new-layer |
*|___________________________________________|
*
*/
#itemDetail_campaignLayer {
  background: url(/web/Objectstore/images?file=camp_overlay_NO10.png) 0 0 no-repeat;
}

.item_campaignImageBox {
  background: url(/web/Objectstore/images?file=camp_overlaySmall_NO10.png) 0 0 no-repeat;
}

.item_campaignImageBox5 {
  background: url(/web/Objectstore/images?file=camp_overlaySmall_NO10.png) 0 0 no-repeat;
}
#itemDetail_newProductLayer {
  background: url(/web/Objectstore/images?file=new_overlay_NO10.png) 0 0 no-repeat;
}

.item_newImageBox {
  background: url(/web/Objectstore/images?file=new_overlaySmall_NO10.png) 0 0 no-repeat;
}

.item_newImageBox5 {
  background: url(/web/Objectstore/images?file=new_overlaySmall_NO10.png) 0 0 no-repeat;
}
.itemDetail_outletLayer {
  background: url(/web/Objectstore/images?file=outlet_overlay_NO10.png) 0 0 no-repeat;
}

.item_outletImageBox {
  background: url(/web/Objectstore/images?file=outlet_overlaySmall_NO10.png) 0 0 no-repeat;
}

.item_outletImageBox5 {
  background: url(/web/Objectstore/images?file=outlet_overlaySmall_NO10.png) 0 0 no-repeat;
}
.genericBannerLeft{
				background-image:url('/web/Objectstore/images?file=RoundBannerGreenLeft_Staples.gif');
				height:33px;
				width:4px;
				display:inline-block;
				zoom:1;					/* IE 7 Hack */
				*display:inline;
}
.genericBannerCenter{
				background-color: #038347;
				height:33px;
				display:inline-block;
				zoom:1;					
				*display:inline;
				color:#ffffff;
				font-size:14px;
				font-family:verdana;
				font-weight:bold;
				vertical-align:top;				
}

.genericBannerCenter div {
				display:inline-block;
				zoom:1;					
				*display:inline;
				margin-top: 8px;
				margin-left:8px
}

.genericBannerCenter a{color:#ffffff;font-size:13px;font-family:verdana;text-decoration:none;}
.genericBannerRight{
				background-image:url('/web/Objectstore/images?file=RoundBannerGreenRight_Staples.gif');
				height:33px;
				width:3px;
				display:inline-block;
				zoom:1;					
				*display:inline;
}

body {
	--blue: #007bff;
	--indigo: #6610f2;
	--purple: #6f42c1;
	--pink: #e83e8c;
	--red: #dc3545;
	--orange: #fd7e14;
	--yellow: #ffc107;
	--green: #28a745;
	--teal: #20c997;
	--cyan: #17a2b8;
	--white: #fff;
	--gray: #6c757d;
	--gray-dark: #343a40;
	--primary: #038347;
	--secondary: #038347;
	--success: #28a745;
	--info: #17a2b8;
	--warning: #ffc107;
	--danger: #dc3545;
	--light: #f8f9fa;
	--dark: #343a40;
	--s-primary: #038347;
	--s-secondary: #038347;
	--s-danger: #e00;
	--s-error: #db0000;
	--s-black: #222;
	--s-dark-gray: #595959;
	--s-gray: #545454;
	--s-light-gray: #757575;
	--s-light: #ccc;
	--s-light-background: #fafafa;
	--s-background: #eee;
	--s-valid: #097b1a;
	--s-active: #006edb;
	--s-focus: #00aeef;
	--s-blur: #50b3bc;
	--s-error-text: #a94442;
	--s-error-stroke: #ebccd1;
	--s-error-background: #f2dede;
	--s-warning-text: #906f03;
	--s-warning-stroke: #ffeeba;
	--s-warning-background: #fff3cd;
	--s-confirmation-text: #156228;
	--s-confirmation-stroke: #c3e6cb;
	--s-confirmation-background: #d4edda;
	--s-info-text: #31708f;
	--s-info-stroke: #bee5eb;
	--s-info-background: #d9edf7;
}